TheFl0w releases Henkaku Enso 3.65 support for 3.60 users

Discussion in 'PS Vita - Hacking & Homebrew' started by Chary, Mar 11, 2018.

  1. kumikochan

    kumikochan GBAtemp Maniac

    Member
    1,392
    632
    Feb 4, 2015
    Belgium
    Tongeren
    Yeah def gonna wait till everything is 100 percent supported. It's not worth it now. Maybe in a week or so
     
    Smoker1 and Eix like this.
  2. Eix

    Eix GBAtemp's Best Trap Waifu (I demand snuggles))

    Member
    754
    1,792
    May 27, 2017
    United States
    Now in Lowee for a month
    I wonder if I were to update then copy my old shell.self into vs0 is my plugins would still work
    too risky though so im gonna dig through some stuff and attempt a soft update so I can safely restore if I brick
    if it works ill make a soft downgrade too
    if the soft downgrade works ill port it to 3.65
    hopefully it does work tho
    im not gonna be soft updateing to 3.65 though since I don't have any dumps of 3.65 to mess with
    but I do have a 3.61 and 3.67 dump to play with
     
  3. Bu2d85
    This message by Bu2d85 has been removed from public view by porkiewpyne, Mar 12, 2018.
    Mar 12, 2018
  4. Txustra

    Txustra GBAtemp Fan

    Member
    378
    70
    May 18, 2013
    Spain
    I can't update since I don't have any memory card and sd2vita users can't update as far as I now.
     
  5. gnmmarechal

    gnmmarechal Yes

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,073
    3,352
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    *cries despite having a hacked vita*
     
    Eix likes this.
  6. Xyphoseos

    Xyphoseos Hack or no games

    Member
    1,185
    113
    Jun 29, 2016
    France
    Rivière
    This isnt about a hack for 3.65 version ?
     
  7. Joe88

    Joe88 [λ]

    Member
    11,870
    3,220
    Jan 6, 2008
    United States
    NYC
    Nope, you need to be on 3.60 with enso installed to update to this hacked 3.65 version
    If you are on stock 3.65, you cant do anything with this
     
  8. Hayato213

    Hayato213 GBAtemp Fan

    Member
    486
    104
    Dec 26, 2015
    United States
    No, it is for people that currently are on 3.60 or below, to manually update to 3.65, and reinstall custom firmware.
     
  9. RY0M43CH1Z3N

    RY0M43CH1Z3N GBAtemp Fan

    Member
    367
    87
    Aug 16, 2017
    Spain
    If you update, the most of plugins don't work, because it's a problema of developers, not the root of the installation.

    Yeah it's pretty risky, and if you brick and restore the system you will be stuck in 3.65 without enso

    We don't have any software downgrade yet.
     
    Eix likes this.
  10. SKGleba

    SKGleba O ja pierdole!

    Member
    340
    188
    Nov 11, 2016
    Poland
    Warsaw
    To use the bootconfig from ux0 just add a "- include path/to/bconfig" at the beginning.
    My fork of 3.65 enso port checks if theres a bootconfig in ux0 but ONLY if SAFE_MODE or UPDATE_MODE enabled (if bootconfig exists - patches are enabled >>> you can create own recovery (no need for vs0 if sm/um) but ofc you must include all drivers).
    So in theory you can mess up with vs0 and then get recovered with this.
     
    Eix likes this.
  11. Xyphoseos

    Xyphoseos Hack or no games

    Member
    1,185
    113
    Jun 29, 2016
    France
    Rivière
    If I understand
    We are in 3.60 with hack
    And this is for update a 3.60 in 3.65 and keep the hack ?
     
  12. hiroakihsu

    hiroakihsu SUPREME LURKER OF THE WORLD

    Member
    237
    86
    Aug 10, 2003
    United States
    On the edge of my seat
    Yes AFAIK.
     
    Xyphoseos likes this.
  13. gnmmarechal

    gnmmarechal Yes

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,073
    3,352
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    tbh I'm not too interested in updating. think I'll refrain from doing so until I actually find myself wanting to play 3.61+ games. I could also just try to find a cheap 3.60 PSTV and do this, although those are getting rare these days.
     
    Eix likes this.
  14. Smoker1

    Smoker1 GBAtemp Maniac

    Member
    1,423
    246
    Feb 17, 2015
    United States
    Carmichael, California
    Same here. Me, would only want to Update 1 Game. But if certain Plugins wont work or Homebrew, will wait till there is a way to get them working, or a update for them.
     
    Eix likes this.
  15. Ryccardo

    Ryccardo WiiUaboo

    Member
    4,153
    1,964
    Feb 13, 2015
    Italy
    Imola
    Um, it clearly says at the top to add plugins to config instead of bootconfig for a reason...
     
  16. Eix

    Eix GBAtemp's Best Trap Waifu (I demand snuggles))

    Member
    754
    1,792
    May 27, 2017
    United States
    Now in Lowee for a month
    i know
    but some people dont read
    its better to have 2 warnings instead of 1
    also i havent updated yet cuz i brick alot so i dont know if theres a warning in the app

    — Posts automatically merged - Please don't double post! —

    YET
    im going to make one
    partially downgrade or upgrade so if something like a brick happens you can reinstall henkaku
    soft downgrades are useless though
    just something fun to mess with
    but a soft update would hopefully allow 3.61+ games on 3.60
    i know that when i was fooling around and managed to get my vita to soft downgrade to 2.6 i wasnt able to play terraria
    but safemode still said 3.60 or later
    i dont have alot of free time but im going to be working on making a soft updater at night and durning my break next week
     
    Kazuto-Z- and RY0M43CH1Z3N like this.
  17. sj33

    sj33 GBAtemp Addict

    Member
    2,934
    1,865
    Oct 22, 2013
    Japan
    I’m going to clarify here - restoring the system does NOT remove Enso. I had a few issues and was forced to restore - I just ended up with a clean 3.65 system with Henkaku.

    It will remove MolecularShell and VitaShell though so make CMA backups of those. Even that’s not such a huge deal now that psvimgtools can generate a VitaShell backup.
     
  18. Eix

    Eix GBAtemp's Best Trap Waifu (I demand snuggles))

    Member
    754
    1,792
    May 27, 2017
    United States
    Now in Lowee for a month
    restore does not
    but reinstall does
    if you brick in a way that need to be reinstalled your fucked
     
  19. darksweet

    darksweet 5.. 4.. 3.. 2.. 1.. OMEGA FLARE

    Member
    227
    53
    Mar 15, 2009
    i'm on vita 3.65 henkaku enso, can i still backup the vitaxhell or molecularshell?
     
  20. Ryccardo

    Ryccardo WiiUaboo

    Member
    4,153
    1,964
    Feb 13, 2015
    Italy
    Imola
    Sure, why not?
     
    darksweet likes this.
  21. RY0M43CH1Z3N

    RY0M43CH1Z3N GBAtemp Fan

    Member
    367
    87
    Aug 16, 2017
    Spain
    For me, i'm interesting in your Project. Hype is real (for me)
     
    Eix likes this.
Loading...